## ruby-net-ldap 0.0.4

=== debian/changelog ===
ruby-net-ldap (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #628700)
  * Fix tests failures
    + Remove tests for removed filter operators
    + Remove tests which needed running LDAP server
    + Remove incomplete ldif test
  * Disable ruby1.9.1 build altogher, the module is not prepared for
    ruby1.9.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 May 2011 16:52:09 +0200
