=== debian/control ===
Source: ruby-net-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-ldap.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-ldap.git
Homepage: http://rubyforge.org/projects/net-ldap
XS-Ruby-Versions: ruby1.8

Package: ruby-net-ldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: LDAP client library for Ruby
 Net::LDAP is an LDAP support library written in pure Ruby.  It
 supports all LDAP client features, and a subset of server features
 as well.
