=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-net-ldap .*/ruby-net-ldap-(.*).tar.gz
