## ruby-net-ldap 0.2.2

=== debian/changelog ===
ruby-net-ldap (0.2.2-1puppetlabs1) lucid; urgency=low

  * Upstream v0.2.2

 -- Matthaus Owens <matthaus@puppetlabs.com>  Wed, 27 Mar 2013 00:19:32 +0000
