=== debian/control ===
Source: ruby-net-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérémy Lal <kapouer@melix.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ldap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-net-ldap.git
Homepage: http://rubyldap.com/
XS-Ruby-Versions: all

Package: ruby-net-ldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: LDAP client library for Ruby
 Net::LDAP is an LDAP support library written in pure Ruby.  It
 supports all LDAP client features, and a subset of server features
 as well.
