## ruby-net-ldap 0.3.1

=== debian/changelog ===
ruby-net-ldap (0.3.1-3) unstable; urgency=low

  * Team upload

  [ David Suárez ]
  * Fix failing tests on ruby2 (Closes: #720252)
  * Bump standards version to 3.9.4; no changes needed
  * Add 'copyright-should-refer-to-common-license-file-for-gpl'
      lintian override

  [ Cédric Boutillier ]
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URL for Vcs-Git field
  * debian/rules: install History.rdoc as upstream changelog

  [ Ondřej Surý ]
  * Remove myself from Uploaders

 -- David Suárez <david.sephirot@gmail.com>  Sat, 26 Oct 2013 16:15:05 +0200

ruby-net-ldap (0.3.1-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:24:24 +0200

ruby-net-ldap (0.3.1-1) unstable; urgency=low

  * Upstream update.
  * debian/watch: refer to latest net-ldap project.
  * debian/copyright:
    + license changed to Expat, with permission from Ondřej Surý for the
      debian/* part.
    + format 1.0
    + add a lintian-override because Comment mentions old GPL license.
  * debian/control:
    + Standards-Version 3.9.3 (no changes required)
    + Use anonscm.d.o in Vcs-* fields.
    + Update Homepage url.
    + XS-Ruby-Versions: all, this module is fine with ruby 1.8 and 1.9.
  * debian/patches:
    + Unapply unneeded patches
    + 0003-fix_require_in_tests.patch: tests are called from CURDIR.
  * Update debian/ruby-test-files.yaml

 -- Jérémy Lal <kapouer@melix.org>  Mon, 14 May 2012 17:25:45 +0200
