=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jérémy Lal <kapouer@melix.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ldap.git
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-ldap.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-net-ldap.git
 Homepage: http://rubyldap.com/
 XS-Ruby-Versions: all
