## ruby-net-ldap 0.8.0

=== debian/changelog ===
ruby-net-ldap (0.8.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.8.0 (Closes: #760280)
  * Bump Standards-Version to 3.9.5
  * Drop fix-ruby2-tests patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Thu, 11 Sep 2014 23:41:03 +0200
