## ruby-net-ldap 0.12.1

=== debian/changelog ===
ruby-net-ldap (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Apply patch to actually mock TCPSocket in the connection failure test
    (Closes: #860602)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 21 Apr 2017 07:50:45 +0000

ruby-net-ldap (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Mar 2016 11:24:48 +0530

ruby-net-ldap (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Remove obsolete d/require-rubygems.overrides
  * Upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 19:14:30 +0100

ruby-net-ldap (0.11-1~exp1) experimental; urgency=medium

  * Team upload.
  * Remove unused fix_require_in_tests patch
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Add ruby-flexmock to Build-Depends (according new version)
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 17:27:12 +0200
