=== debian/control ===
Source: ruby-net-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-flexmock,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ldap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ldap.git
Homepage: http://rubyldap.com/
XS-Ruby-Versions: all

Package: ruby-net-ldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: LDAP client library for Ruby
 Net::LDAP is an LDAP support library written in pure Ruby.  It
 supports all LDAP client features, and a subset of server features
 as well.
