## ruby-net-ldap 0.16.1

=== debian/changelog ===
ruby-net-ldap (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Balasankar C <balasankarc@debian.org>  Tue, 13 Mar 2018 11:19:14 +0530
