=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-flexmock,
                ruby-test-unit
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ldap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ldap.git
 Homepage: http://rubyldap.com/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-net-ldap
