## ruby-net-ldap 0.17.0

=== debian/changelog ===
ruby-net-ldap (0.17.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Feb 2023 15:58:21 +0530

ruby-net-ldap (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Switch watch URL to github as tests were removed from the gem.
  * New upstream release:
    + removed fix-gemspec-git-usage.patch, not needed anymore.
  * Use ruby:Depends macro.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 29 Mar 2022 12:22:13 +0900

ruby-net-ldap (0.16.3-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Sep 2021 19:03:04 +0000

ruby-net-ldap (0.16.3-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 00:57:12 +0530

ruby-net-ldap (0.16.3-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 May 2021 00:24:13 +0530

ruby-net-ldap (0.16.3-1) experimental; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 0.16.3
  * Fix autopkgtest failure by removing require_relative to lib in tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 19:10:17 +0530
