=== debian/watch ===
version=4
opts="uversionmangle=s/^v//" \
https://github.com/ruby-ldap/ruby-net-ldap/releases .*/(.*)\.tar\.gz
