## ruby-net-ldap 0.17.1

=== debian/changelog ===
ruby-net-ldap (0.17.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 00:32:09 +0530

ruby-net-ldap (0.17.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Set upstream metadata fields(d/upstream/metadata)
  * Apply multi-arch hints. + ruby-net-ldap: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

  [ Vinay Keshava ]
  * update debian/watch file
  * New upstream version 0.17.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 06 Mar 2023 18:08:46 +0530
