=== debian/control ===
Source: ruby-net-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-flexmock,
               ruby-test-unit
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ldap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ldap
Homepage: https://rubyldap.com/
Testsuite: autopkgtest-pkg-ruby

Package: ruby-net-ldap
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: LDAP client library for Ruby
 Net::LDAP is an LDAP support library written in pure Ruby.  It
 supports all LDAP client features, and a subset of server features
 as well.
