=== debian/watch ===
#version=4
#opts="uversionmangle=s/^v//" \
#https://github.com/ruby-ldap/ruby-net-ldap/releases .*/(.*)\.tar\.gz
version=4
opts="\filenamemangle=s/.+\/[vV]?(\d\S+)\.tar\.gz/coq-$1\.tar\.gz/,\"
https://github.com/ruby-ldap/ruby-net-ldap/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz
