## ruby-net-ldap 0.18.0

=== debian/changelog ===
ruby-net-ldap (0.18.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.18.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 11 Jul 2023 18:24:52 +0530
