## ruby-net-ldap 0.19.0

=== debian/changelog ===
ruby-net-ldap (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: remove filenamemangle option, not needed
  * New upstream version 0.19.0
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Dec 2024 18:34:08 -0300
