=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 2.1~),
                ruby-flexmock,
                ruby-test-unit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-ldap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-ldap
 Homepage: https://rubyldap.com/
