## ruby-net-ldap 0.20.0

=== debian/changelog ===
ruby-net-ldap (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 10:52:50 -0500
