=== debian/watch ===
#version=4
#opts="uversionmangle=s/^v//" \
#https://github.com/ruby-ldap/ruby-net-ldap/releases .*/(.*)\.tar\.gz
version=4
https://github.com/ruby-ldap/ruby-net-ldap/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz
